Ask Your Question
1

F27, old CUPS 2.2.4 [closed]

asked 2018-11-14 05:25:18 -0500

desperado gravatar image

Hi I run Fedora27. I am wondering why CUPS is still cups.x86_64 1:2.2.4-12.fc27

Seems to be pretty old. Why don't you provide updates to a newer version, e.g. 2.2.9 ?

Thank you.

edit retag flag offensive reopen merge delete

Closed for the following reason the question is answered, right answer was accepted by desperado
close date 2018-11-17 07:13:47.545596

1 Answer

Sort by ยป oldest newest most voted
2

answered 2018-11-14 07:43:50 -0500

ozeszty gravatar image

Hi,

Fedora Update Policy dictates what can be updated after stable release: https://fedoraproject.org/wiki/Update...

Some updates are late in Fedora because of lack of manpower required to provide them. Here's a bit more about requesting newer packages and helping with it: https://ask.fedoraproject.org/en/ques...

In case of cups, you're free, and even encouraged, to update to newer Fedora editions (F27 will reach EOL and stop receiving any updates with the beginning of November) in order to get newer version (e.g. 2.2.6 in F28 or 2.2.8 in F29): https://apps.fedoraproject.org/packag... So it's not only Fedora community that has to provide updates, but also you need to apply them.

edit flag offensive delete link more

Question Tools

1 follower

Stats

Asked: 2018-11-14 05:25:18 -0500

Seen: 32 times

Last updated: Nov 14 '18